@charset "utf-8";
/*
Theme Name: Lightning Pro Child
Theme URI:
Template: lightning-pro
Description:
Author:
Tags:
Version: 0.0.0
*/

/*ヘッダー*/
.navbar-brand img {
    max-height: none !important;
    height: 150px;
}


/*スクロール時にフッターメニューと入れ替える*/
.footerMenu{
    position: fixed;
    transition: .5s;
    background-color: #fff;
    width: 100%;
}
.footerMenu.show{
    top: 0;
}



@media screen and (max-width:991px) { 
/*スクロール時にフッターメニューと入れ替える*/
.footerMenu.show {
    display: none !important;
}
}